Nevins {GeneMeta} | R Documentation

## Intensity data for 46 affymetrix slides with tissue samples of breast tumors

### Description

Intensity data for 46 affymetrix hu6800 slides with tissue samples of breast tumors. See vignette Nevins.pdf in the /scripts directory for details of the processing.

### Usage

    data(Nevins)

### Format

`Nevins` is an exprSet containing the data from 46 affymetix chips.

### Source

http://data.cgt.duke.edu/west.php

### References

Predicting the clinical status of human breast cancer by using gene expression profiles, West M, Blanchette C, Dressman H, Huang E, Ishida S, Spang R, Zuzan H, Olson JA Jr, Marks JR, and Nevins JR. Proc Natl Acad Sci U S A 98(20):11462-7 (2001)

### Examples

    data(Nevins)
    Nevins

[Package GeneMeta version 1.10.0 Index]